namespace _2024._09._06
{
    internal class Program
    {
        static void Main(string[] args)
        {
            Hegyek hegyek = new Hegyek();
            hegyek.Feladat3();
            hegyek.Feladat4();
            hegyek.Feladat5();
            hegyek.Feladat6();
            hegyek.Feladat7();
            hegyek.Feladat8();
            hegyek.Feladat9();
        }
    }
}